﻿#SiteHeader { box-shadow: 0 16px 40px 0 rgba(0, 0, 0, 0.10); padding: 15px 5%; }
#SiteHeader nav.navbar { position: relative; margin-bottom: 0; border: none; background: none; }

#siteheader-navigation-container .navbar-header { float:none; position:relative; width:100%;text-align:center; }

#siteheader-navigation-container .navbar-brand { padding: 0; display: inline-flex; }
#siteheader-navigation-container .navbar-brand svg { width: 180px; height: auto;}
#siteheader-navigation-container .navbar-brand svg#logo-white { display: none; }
#siteheader-navigation-container #logo-icon     { max-width:100%; max-height: 100%; }


#SiteHeader,#SiteHeader.menu-open                  { background: #ffffff; }
/*header#SiteHeader.menu-open:after                     { border-bottom: 4px solid #FCAE3F;z-index: 9;position: absolute;content: "";width: 100%;left: 0;top:105px; }*/
#SiteHeader #navbar-collapse-main .navbar-nav > li > a, #SiteHeader.menu-open #navbar-collapse-main .navbar-nav > li > a { color: #5e4b42; }
#SiteHeader #navbar-collapse-main .navbar-nav > li:hover > a, #SiteHeader.menu-open #navbar-collapse-main .navbar-nav > li:hover > a { color: #fbb040; }

#buttons-container { float:left; position:relative; }

#buttons-container .nav-buttons         { position:relative; margin:0px; padding:0px; }
#buttons-container .nav-buttons .dropdown           { height: 77px; width: 96px; text-align: center; background: #5D707E; position: static; }

#buttons-container .nav-buttons .dropdown > a       { padding: 0px; height: 100%; display: table; width: 100%; }
#buttons-container .nav-buttons .dropdown > a > div   { vertical-align: middle; display: table-cell; color: #fff; }
#buttons-container .nav-buttons .dropdown a div span  { display: block; margin-top: 5px; line-height: 1; }

#buttons-container .nav-buttons #navbar-cart > a                  { background-color: blue; }
#buttons-container .nav-buttons #navbar-cart.open > a   { background-color: lightsteelblue; }
#buttons-container .nav-buttons #navbar-user > a                  { background-color: red; }
#buttons-container .nav-buttons #navbar-user.open > a   { background-color: orange; }

#buttons-container .nav-buttons #navbar-cart i[data-counter]:after    { position: absolute; left: 60%; border-radius: 50%; content: attr(data-counter); background: #5C707B; font-size: 71%; padding: 4px 7px; color: #fff; max-width: 30px; word-break: break-all; }

#buttons-container .nav-buttons #navbar-user .sign-in     { display:block; }
#buttons-container .nav-buttons #navbar-user .logged-in   { display:none; }
#buttons-container .nav-buttons #navbar-user.logged-in .sign-in     { display:none; }
#buttons-container .nav-buttons #navbar-user.logged-in .logged-in   { display:block; }

#buttons-container .nav-buttons .dropdown-menu      { right:0px; left:0px;float:left;position:relative !important;top:0; position: static; background-color: #fff; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);box-shadow: 0 6px 12px rgba(0,0,0,.175);}

@media (max-width: 767px) {

    #buttons-container {float:none;}
    #buttons-container .nav-buttons {float:left;}
    #search_form_header_input { width: calc(100% - 50px); }

    #siteheader-navigation-container .navbar-brand  {height: 45px;}
    #buttons-container .nav-buttons .dropdown       { max-height: 49px; width: 62px; text-align: center; background: #5D707E; position: static; }
    
}
@media (min-width:1170px) {
        #navbar-collapse-main .navbar-nav > li.dropdown > button    { display:none; }
}

#navbar-top { padding: 0px; display: inline-flex; }
#navbar-top .navbar-nav { display: flex; margin: 0px; padding-right: 0; align-items: center; }
#navbar-top .navbar-nav > li { display: inline-flex; float: none; vertical-align: middle; margin-left: 10px; width: 100%; height: 100%; }
#navbar-top .navbar-nav > li a { position: relative; display: inline-block; width: 100%; height: 100%; border: 0px; padding: 0px; }
#navbar-top .navbar-nav > li a.ref { text-indent: 100%; white-space: nowrap; overflow: hidden; }

#SiteHeader a.instagram:after, #SiteHeader a.youtube:after, #SiteHeader a.facebook:after { content: ""; background-repeat: no-repeat; background-size: 100% 100%; display: block; image-rendering: -webkit-optimize-contrast; transition: all 0.3s ease; }
#SiteHeader a.instagram:after { background-image: url('../../../000Frames/site/images/header/insta.svg'); width: 20px; height: 20px; }
#SiteHeader a.youtube:after { background-image: url('../../../000Frames/site/images/header/youtube.svg'); width: 26px; height: 18px; }
#SiteHeader a.facebook:after { background-image: url(../../../000Frames/site/images/header/fb.svg); width: 9px; height: 20px; }

#SiteHeader a.instagram:hover:after, #SiteHeader.menu-open a.instagram:after { background-image: url('../../../000Frames/site/images/header/insta_hover.svg'); }
#SiteHeader a.youtube:hover::after, #SiteHeader.menu-open a.youtube:after { background-image: url('../../../000Frames/site/images/header/youtube_hover.svg'); }
#SiteHeader a.facebook:hover::after, #SiteHeader.menu-open a.facebook:after { background-image: url(../../../000Frames/site/images/header/fb_hover.svg); }

#navbar-top .navbar-nav > li > .dropdown-menu { text-align: right; padding: 5px; font-size: 100%; background-color: #ffffff; text-align: right; border: 1px solid rgba(0,0,0,0.15); border-radius: 0px; box-shadow: 0 6px 12px rgba(0,0,0,.175); -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); }
#navbar-top .navbar-nav > li > .dropdown-menu > li > a        { color:#333; padding: 0px; line-height:normal; }
#navbar-top .navbar-nav > li > .dropdown-menu > li > a:hover  { color:#333; }


@media(max-width:767px) {
    /*#navbar-top { display:none; }*/
    #navbar-top .navbar-nav > li,#navbar-top .navbar-nav > li:first-child { margin-left: 0px; }
    #navbar-top .navbar-nav > li:nth-child(3) { margin-left: 0; }
    #navbar-top .navbar-nav > li    { width:22px; height:22px; }
    #SiteHeader a.phone:after, #SiteHeader a.instagram:after, #SiteHeader a.facebook:after, #SiteHeader a.youtube:after { width: 22px; height: 18px; }
    #navbar-top .navbar-nav > li a { display: inline-flex; justify-content: center; align-items: center; }

    /***From Ormat***/
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu { right: 0px; left: auto; padding: 5px; font-size: 100%; background-color: #ffffff; text-align: right; border: 1px solid rgba(0,0,0,0.15); border-radius: 0px; box-shadow: 0 6px 12px rgba(0,0,0,.175); -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); }
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a        { color:#333; padding: 3px 15px; line-height:normal; }
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a:hover  { color:#999; } 
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu {  border-radius:0px; background-color:transparent;width:100%; text-align:left;border:0;padding-top:0; }
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a        { color:#ffffff; padding: 7px 5px; line-height:normal; }
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a:hover  { color:#ffffff; }
        #navbar-collapse-main .navbar-nav > li > .dropdown-menu { padding-bottom:30px; }
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu > li:first-child > a {  padding-top: 15px; }
       #navbar-collapse-main .navbar-nav > li > .dropdown-menu { padding:0; }
    .dropdown-menu { position: relative; }

}

#navbar-collapse-main { margin: auto; padding: 0; font-size: 125%; }
#navbar-collapse-main .navbar-nav               { float:none; padding:0px; margin:0px; padding-bottom:5px; padding-top:5px;}
#navbar-collapse-main .navbar-nav > li { float: none; display: inline-block; /*overflow:hidden;*/ vertical-align: middle; padding: 0px 7px; font-family: 'Font37HEB-Regular'; }
#navbar-collapse-main .navbar-nav > li > a          { color:#ffffff; padding:7px 0px; /*margin-left:15x;*/ overflow:hidden; }

#navbar-collapse-main .navbar-nav > li.dropdown.open a      { background-color:transparent; }
#navbar-collapse-main .navbar-nav > li > .dropdown-menu { right: 0px; left: auto; font-size: 100%; background-color: #ffffff; text-align: right; border: 0; border-radius: 0px; box-shadow: none; -webkit-box-shadow: none; min-width: 180px; }
#navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a        { color:#000000; padding: 3px 15px; line-height:normal; }

.dropdown-menu li { font-size: 90%; }
#navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a:hover { color: #000000; }


@media (min-width:1330px) and (max-width:1439px) {

   #navbar-collapse-main .navbar-nav > li > a   { margin-left:3px; }
   #navbar-collapse-main    { font-size:130%; }
}



@media(max-width:1171px) {  
    /*#navbar-collapse-main.navbar-collapse.collapse.in  { display: block !important; }
    #navbar-collapse-main.navbar-collapse.collapse { display: none !important; }*/
    #navbar-top { width: auto; text-align: left; justify-content: flex-end; }
    #siteheader-navigation-container .navbar-brand { width: 39%;text-align: center; }
    #siteheader-navigation-container .navbar-brand svg { margin: auto; }

    #navbar-collapse-main { position: fixed;top: 94px;right: 0;left: 0;bottom: 0;background: #ffffff;width: 100%;color: #121212;z-index: 4;font-size: 200%; }
    #navbar-collapse-main .navbar-nav > li > a { color: #121212; }
    #navbar-collapse-main .navbar-nav > li { display: block;width: 100%;padding: 20px 0px;/*border-bottom: 2px solid #D7D7D7;*/ }
    #navbar-collapse-main .navbar-nav { height: 100%;text-align: right;padding: 35px;/*overflow:scroll;*/ }
    #navbar-collapse-main .navbar-nav > li#navbar-top { border-bottom: 0; }
    #navbar-collapse-main .navbar-nav > li.dropdown > button { float: left;position:absolute;left:0;/* background-image: url('../../../000Frames/site/images/menu_left_arrow.png'); */width: 24px;height: 24px;background-color: transparent;border: none;margin-left: 15px;outline:none;top: 15px;/* transform: translateY(-50%); *//* -webkit-transform:translateY(-50%); */-webkit-appearance: none;box-shadow: none;}
    #navbar-collapse-main .navbar-nav > li.dropdown.open > button {-ms-transform: rotate(-90deg) translateY(0); /* IE 9 */-webkit-transform: rotate(-90deg) translateY(0); /* Chrome, Safari, Opera */transform: rotate(-90deg) translateY(0);top: 15px;-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);transform: rotate(180deg);} 
    button.btn.btn-default.dropdown-toggle:after { content: "\f107";font-family: 'FontAwesome';color: #000000;font-size: 250%;position: absolute;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);left: 0; }
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu { position:relative; }
}

@media (max-width: 1170px) and (min-width:767px) {
    #SiteHeader.bg a.instagram:after, #SiteHeader.menu-open a.instagram:after,
    #SiteHeader.bg a.facebook:after,
    #SiteHeader.menu-open a.facebook:after,
    #SiteHeader.bg a.youtube:after,
    #SiteHeader.menu-open a.youtube:after { width: 39px; height: 39px; }
    #navbar-top .navbar-nav > li    { width:42px; height:42px; } 
    a.giftcard:after { width: 141px;height: 41px;vertical-align:middle; }
    #navbar-collapse-main .navbar-nav > li:first-child  { padding-top:0; }
    #navbar-top .navbar-nav > li a  { vertical-align:bottom; }
    #navbar-collapse-main .navbar-nav > li#navbar-top a.giftcard { padding: 0; }
    #navbar-collapse-main .navbar-nav > li.dropdown > button    { top:25px; }
    #navbar-collapse-main .navbar-nav > li.dropdown:first-child button   { top: 15px;}
}

@media(max-width:767px) {
    #navbar-collapse-main { width: 100%; height: 100%; -webkit-transition: height 0.2s linear; transition: height 0.2s linear; bottom: auto; }
    #navbar-collapse-main .navbar-nav               { width:100%; }
    #navbar-collapse-main .navbar-nav > li          { float:none;clear:both; }
    #navbar-collapse-main .navbar-nav > li > a { width: 100%; padding: 0; line-height: 1; font-size: 150%; }
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu {  border-radius:0px; background-color:transparent; }
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a        { color:#000000; padding: 3px 15px; line-height:normal; }
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a:hover  { color:#000000; }
    #navbar-collapse-main .navbar-nav > li.dropdown > button { display: none; }
    #navbar-collapse-main .navbar-nav { padding: 30px 50px 0; letter-spacing: -1.2px; }
    #siteheader-navigation-container .navbar-brand  { width:60%; }
    #navbar-collapse-main #navbar-top .navbar-nav > li:nth-child(2), #navbar-collapse-main #navbar-top .navbar-nav > li:nth-child(3) { display: inline-block; }
    #SiteHeader.bg  { padding:20px 10px; }
    #navbar-collapse-main .navbar-nav > li  {  padding: 5px 0px; }
    #navbar-collapse-main   { font-size:100%; }

    .dropdown-menu li { font-size: 100%; }
}
@media(max-width:370px) {  
    #navbar-top { width:25%; }
    #siteheader-navigation-container .navbar-brand  { width:53%; }
}

@media(max-width:1170px) {
   
    .mobile-button      {  vertical-align:middle; }
    .mobile-button .navbar-toggle   { margin-right:5px; float:none; }
    #navbar-top .navbar-nav > li    { padding: 0;display: inline-block;border-bottom: 0;}
    #navbar-collapse-main #navbar-top .navbar-nav { padding: 0;width: 100%;overflow:hidden; }
    #navbar-top .navbar-nav > li:last-child { margin-right: 0;vertical-align: middle; }
    #navbar-collapse-main #navbar-top .navbar-nav > li:last-child { display:inline-block; }

}

#siteheader-navigation-container .navbar-search     { float:left; margin-top:12px; border:1px solid; border-radius:4px;font-size:118%; opacity:0.8;  }
#siteheader-navigation-container .navbar-search input {height:31px;border:none; background:none; color:white; }
#siteheader-navigation-container .navbar-search .searchicon    {background-color:#F68B1F;height: 34px; padding-top: 7px;width: 36px;text-align: center; border-radius:4px;}

.navbar-default .mobile-button                          { display: inline-block;vertical-align: middle;text-align:right;width: 30%;color:#000;margin-right:-4px;z-index:8;position:relative;}

.navbar-toggle                                          { display:inline-block;float:none;margin-top:0; }
.nav-open span.open-nav                                 { display:none}
.navbar-toggle .mobile-button span.open-nav             { display: none}
.navbar-toggle .collapsed .mobile-button span.open-nav  { display: inline-block;vertical-align:middle; }
.navbar-default .mobile-button span.close-nav           { display: none; }
.navbar-default .navbar-toggle:not(.collapsed) span.open-nav { display: none; }
.navbar-default .navbar-toggle:not(.collapsed) span.close-nav { display: inline-block;}

.navbar-default .navbar-toggle                  { border-radius: 0%;width: 120px;border:0;vertical-align:middle;margin-right: 0;padding: 9px 10px;height: 60px;transition: all 500ms ease; background:transparent; margin-bottom: 0;text-align:right; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { /*border: 1px solid;*/background: transparent; }
.navbar-default .navbar-toggle .icon-bar        { background-color:#000; width:60px; height:4px;transition: all 250ms ease-in-out;-webkit-transition: all 250ms ease-in-out; }

.navbar-toggle .icon-bar+.icon-bar              { margin-top:10px; }
.navbar-default .navbar-toggle .icon-bar.down   { width: 60px; }
.navbar-default .navbar-toggle div              { display: inline-block;vertical-align: middle; }
.navbar-default .navbar-toggle span.open-nav    { display: inline-block;vertical-align: middle;margin-right: 5px; }

@media (min-width:1172px){
    .navbar-default .mobile-button { display:none; }
}
@media (min-width:767px) and (max-width:991px){
    .navbar-default .navbar-toggle span.open-nav {font-size: 113%;}
    header#SiteHeader.menu-open:after   { top:95px; }
}

@media (max-width:767px){
    .navbar-default .navbar-toggle  { height: auto; width:auto; }
    #siteheader-navigation-container .navbar-brand svg  { height: auto;width: 140px; margin: 0; }
    #siteheader-navigation-container .navbar-brand { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); width: auto; }
    #SiteHeader { padding:12px; }
    .navbar-default .navbar-toggle .icon-bar, .navbar-default .navbar-toggle .icon-bar.down { width: 25px; height: 2px; background-color: #5e4b42; }
    #navbar-collapse-main   { top:65px;border:0; }
    header#SiteHeader.menu-open:after   { top:68px; }
    #navbar-collapse-main #navbar-top .navbar-nav > li { width: 35px; }
    #navbar-collapse-main #navbar-top .navbar-nav > li:last-child { width: 160px;height: 47px;vertical-align:middle; }
    a.giftcard:after { width: 140px; height: 40px; } 
    #siteheader-navigation-container .navbr-brand  { width:41%; }
    .navbar-default .mobile-button  { width: auto; margin: 0; }
    .navbar-toggle .icon-bar+.icon-bar  { margin-top:6px; }
    .navbar-default .navbar-toggle  { padding:0; }
}
/***ANIMATION***/
.navbar-default .navbar-toggle:not(.collapsed) .icon-bar.up  {  -webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);margin-top: 0px; } 
.navbar-default .navbar-toggle:not(.collapsed) .icon-bar+.icon-bar:not(.up):not(.down)  { transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);margin-top: -2px;}
.navbar-default .navbar-toggle:not(.collapsed) .icon-bar.down   { display:none; }

#navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a { position: relative; overflow: hidden; display: inline-block; padding-right: 0; padding-left: 0; white-space: break-spaces; font-family: 'Teko', 'Font37HEB-Regular'; font-size: 100%; line-height: 1; }
.dropdown-menu li { padding: 0px 10px; display: inline-block; width: 100%; }
#navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a:hover { color: #fbb040; }
#navbar-collapse-main .navbar-nav .arrow:hover svg path { fill: #fbb040; }

/*reseting bootstrap*/
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default, .navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { color: inherit; background-color: transparent; border: none; }


/*header new CSS*/
#siteheader-navigation-container .navbar-header { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; text-align: unset; max-width: 1560px; margin: auto; }

#navbar-collapse-main .navbar-nav .arrow { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; gap: 10px; }
#navbar-collapse-main .navbar-nav .arrow svg { -webkit-transition: -webkit-transform 0.3s ease; transition: -webkit-transform 0.3s ease; transition: transform 0.3s ease; transition: transform 0.3s ease, -webkit-transform 0.3s ease; vertical-align:middle; }
#navbar-collapse-main .navbar-nav .arrow.open svg { -webkit-transform: rotate(180deg); transform: rotate(180deg); }

/*floatingMenu*/
.floatingBar { background: #fbb040; position: fixed; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; font-size: 70%; gap: 20px; padding: 15px 7px; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); border-top-right-radius: 10px; border-bottom-right-radius: 10px; }
.floatingBar > a { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; color: #000; text-decoration: none; }
.floatingBar > a img { transition: all 0.3s ease-in-out; }
.floatingBar > a:hover img { filter: invert(1); }

@media(max-width:767px) {
    #SiteHeader nav.navbar { min-height: unset; }
    #siteheader-navigation-container .navbar-header { -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
    .navbar-header:before, .navbar-header:after, .navbar:before, .navbar:after { content: none; }
    #navbar-top .navbar-nav { gap: 5px; }
    #SiteHeader.menu-open #navbar-top, #SiteHeader.menu-open .navbar-brand { display: none; }

    #SiteHeader.menu-open .mobile-button { width: auto; }
    #SiteHeader.menu-open #siteheader-navigation-container .navbar-header { -webkit-box-pack: start; -ms-flex-pack: start; justify-content: start; }

    #navbar-collapse-main .navbar-nav .arrow { display: block; }
    #navbar-collapse-main .navbar-nav .arrow svg { width: 12px; height: 7px; display: inline-block; vertical-align: middle; margin-right: 5px; }
    #navbar-collapse-main .navbar-nav > li.dropdown .dropdown-menu a { font-size: 125%; white-space: break-spaces; }
    #navbar-collapse-main .navbar-nav > li.dropdown.open .dropdown-menu a { font-size: 125%; white-space: break-spaces; color: #5e4b42; }
    /*.dropdown.open .dropdown-menu { max-height: -webkit-fit-content; max-height: -moz-fit-content; max-height: fit-content; }*/

    .floatingBar { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; border-bottom-right-radius: 0; border-top-left-radius: 10px; top: unset; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); width: 95%; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
}